@charset "UTF-8";
/*------------------------------

  開発環境の初期化

------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
.contents {
  font-family: "Noto Sans JP", sans-serif;
  background-color: #f7f9fb;
  color: #5c656b;
  overflow-x: hidden;
}
.contents img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.contents .l-inner {
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .contents .l-inner {
    max-width: 1000px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .l-inner {
    max-width: 66.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .l-inner {
    max-width: 89.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-bread {
    margin: 12px 0 60px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-bread {
    margin: 0.8vw 0 4vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-bread {
    margin: 2.1333333333vw 0 12vw;
  }
}
.contents .p-bread__list {
  display: flex;
  align-items: flex-start;
}
@media screen and (min-width: 768px) {
  .contents .p-bread__list {
    column-gap: 20px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-bread__list {
    column-gap: 1.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-bread__list {
    column-gap: 4vw;
  }
}
.contents .p-bread__list-item {
  display: flex;
}
.contents .p-bread__list-item:not(:last-of-type) {
  position: relative;
}
.contents .p-bread__list-item:not(:last-of-type)::after {
  position: absolute;
  content: ">";
  display: block;
  font-family: inherit;
}
@media screen and (min-width: 768px) {
  .contents .p-bread__list-item:not(:last-of-type)::after {
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.05em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-bread__list-item:not(:last-of-type)::after {
    font-size: 0.8vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-bread__list-item:not(:last-of-type)::after {
    font-size: calc(16 / 750 * 100vw);
    line-height: 1.5;
    letter-spacing: 0.05em;
    font-weight: 500;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-bread__list-item:not(:last-of-type)::after {
    top: 1px;
    right: -14px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-bread__list-item:not(:last-of-type)::after {
    top: 0.0666666667vw;
    right: -0.9333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-bread__list-item:not(:last-of-type)::after {
    top: 0.2vw;
    right: -2.8vw;
  }
}
.contents .p-bread__list-item a,
.contents .p-bread__list-item span {
  color: #000000;
}
@media screen and (min-width: 768px) {
  .contents .p-bread__list-item a,
  .contents .p-bread__list-item span {
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.05em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-bread__list-item a,
  .contents .p-bread__list-item span {
    font-size: 0.8vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-bread__list-item a,
  .contents .p-bread__list-item span {
    font-size: calc(16 / 750 * 100vw);
    line-height: 1.5;
    letter-spacing: 0.05em;
    font-weight: 500;
  }
}
.contents .p-bread__list-item a {
  white-space: nowrap;
  text-decoration: none;
}
.contents .p-article__info-ttl {
  margin: 0;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-ttl {
    font-size: 34px;
    line-height: 1.2352941176;
    letter-spacing: 0em;
    font-weight: 400;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-ttl {
    font-size: 2.2666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-ttl {
    font-size: calc(40 / 750 * 100vw);
    line-height: 1.5;
    letter-spacing: 0em;
    font-weight: 400;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-ttl.sp-ls {
    letter-spacing: -0.03em;
  }
}
.contents .p-article__info-date {
  text-align: center;
  color: #555555;
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-date {
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-date {
    font-size: 0.8vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-date {
    font-size: calc(14 / 750 * 100vw);
    line-height: 1.5;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-date {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-date {
    margin-bottom: 2vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-date {
    margin-bottom: 5.6vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-img {
    margin-bottom: 36px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-img {
    margin-bottom: 2.4vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-img {
    margin-bottom: 4.8vw;
  }
}
.contents .p-article__info-img img {
  max-width: none !important;
  margin: 0 !important;
}
.contents .p-article__info-toc {
  border: 1px solid #cdcfd2;
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-toc {
    margin: 54px 0 90px;
    padding: 36px 0;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-toc {
    margin: 3.6vw 0 6vw;
    padding: 2.4vw 0;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-toc {
    margin: 8vw 0 12vw;
    padding: 8vw 0 4vw;
  }
}
.contents .p-article__info-toc .ttl {
  display: flex;
  width: max-content;
  border-bottom: 1px solid #cdcfd2;
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-toc .ttl {
    padding-left: 40px;
    padding-bottom: 20px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-toc .ttl {
    padding-left: 2.6666666667vw;
    padding-bottom: 1.3333333333vw;
    margin-bottom: 2vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-toc .ttl {
    padding-left: 5.3333333333vw;
    padding-bottom: 2.4vw;
    margin-bottom: 4.8vw;
  }
}
.contents .p-article__info-toc .ttl img {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-toc .ttl img {
    width: 122px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-toc .ttl img {
    width: 8.1333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-toc .ttl img {
    width: 19.8666666667vw;
  }
}
.contents .p-article__info-toc ul {
  margin: 0 !important;
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-toc .list {
    padding: 0 40px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-toc .list {
    padding: 0 2.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-toc .list {
    padding: 0 5.3333333333vw;
  }
}
.contents .p-article__info-toc .list-item {
  display: flex;
  flex-direction: column;
}
.contents .p-article__info-toc .list-item > a {
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-toc .list-item > a {
    font-size: 16px;
    line-height: 2.625;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-toc .list-item > a {
    font-size: 1.0666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-toc .list-item > a {
    font-size: calc(22 / 750 * 100vw);
    line-height: 2.7272727273;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-toc .list-item > a.sp-lh {
    line-height: 1.9090909091;
    margin: 1.2vw 0;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-toc .list-child {
    padding-left: 45px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-toc .list-child {
    padding-left: 3vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-toc .list-child {
    padding-left: 6.6666666667vw;
  }
}
.contents .p-article__info-toc .list-child-item {
  display: flex;
  flex-direction: column;
}
.contents .p-article__info-toc .list-child-item > a {
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-toc .list-child-item > a {
    font-size: 16px;
    line-height: 2.625;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-toc .list-child-item > a {
    font-size: 1.0666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-toc .list-child-item > a {
    font-size: calc(22 / 750 * 100vw);
    line-height: 2.7272727273;
    letter-spacing: -0.03em;
    font-weight: 500;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-toc .list-child-item > a.sp-lh {
    line-height: 1.8181818182;
    margin: 1.3333333333vw 0;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-toc .list-child .list-child {
    padding-left: 20px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-toc .list-child .list-child {
    padding-left: 1.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-toc .list-child .list-child {
    padding-left: 3.2vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-superviser {
    margin-bottom: 150px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-superviser {
    margin-bottom: 10vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-superviser {
    margin-bottom: 16vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-superviser h2 {
    margin-bottom: 4vw !important;
  }
}
.contents .p-article__info-superviser.flex {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-superviser.flex {
    column-gap: 38px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-superviser.flex {
    column-gap: 2.5333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-superviser.flex {
    flex-direction: column-reverse;
    row-gap: 12vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-superviser .textwrap {
    flex: 1;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-superviser .textwrap {
    width: 100%;
  }
}
.contents .p-article__info-superviser .textwrap h2 {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .contents .p-article__info-superviser .img {
    width: 291px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article__info-superviser .img {
    width: 19.4vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article__info-superviser .img {
    width: 38.8vw;
  }
}
.contents .p-article__info-superviser .img img {
  margin: 0;
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  .contents .p-article h2 {
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article h2 {
    font-size: 1.8666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article h2 {
    font-size: calc(32 / 750 * 100vw);
    line-height: 1.75;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article h2 {
    margin: 110px 0 30px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article h2 {
    margin: 7.3333333333vw 0 2vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article h2 {
    margin: 10.6666666667vw 0 6.4vw;
  }
}
.contents .p-article h3 {
  border-bottom: 1px solid #000000;
}
@media screen and (min-width: 768px) {
  .contents .p-article h3 {
    font-size: 22px;
    line-height: 1.9090909091;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article h3 {
    font-size: 1.4666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article h3 {
    font-size: calc(26 / 750 * 100vw);
    line-height: 1.6153846154;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article h3 {
    padding-bottom: 8px;
    margin-bottom: 16px;
    margin-top: 40px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article h3 {
    padding-bottom: 0.5333333333vw;
    margin-bottom: 1.0666666667vw;
    margin-top: 2.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article h3 {
    padding-bottom: 1.6vw;
    margin-bottom: 3.2vw;
    margin-top: 6.4vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article h4 {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article h4 {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article h4 {
    font-size: calc(24 / 750 * 100vw);
    line-height: 1.5;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article h4 {
    margin: 20px 0 12px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article h4 {
    margin: 1.3333333333vw 0 0.8vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article h4 {
    margin: 4vw 0 2.4vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article ul, .contents .p-article ol {
    margin: 30px 0;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article ul, .contents .p-article ol {
    margin: 2vw 0;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article ul, .contents .p-article ol {
    margin: 4.8vw 0;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article ul li, .contents .p-article ol li {
    font-size: 16px;
    line-height: 2.625;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article ul li, .contents .p-article ol li {
    font-size: 1.0666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article ul li, .contents .p-article ol li {
    font-size: calc(24 / 750 * 100vw);
    line-height: 2.5;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
.contents .p-article ul.indent li, .contents .p-article ol.indent li {
  text-indent: -1em;
  padding-left: 1em;
}
.contents .p-article ol li {
  text-indent: -1.15em;
  padding-left: 1.15em;
}
@media screen and (min-width: 768px) {
  .contents .p-article p {
    font-size: 16px;
    line-height: 2.625;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article p {
    font-size: 1.0666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article p {
    font-size: calc(24 / 750 * 100vw);
    line-height: 2.5;
    letter-spacing: 0em;
    font-weight: 400;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article p .sp-small {
    font-size: calc(20 / 750 * 100vw);
    line-height: 2.2;
    letter-spacing: 0em;
    font-weight: 400;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article p .small {
    font-size: 14px;
    line-height: 2.2857142857;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article p .small {
    font-size: 0.9333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article p .small {
    font-size: calc(20 / 750 * 100vw);
    line-height: 2.1;
    letter-spacing: 0em;
    font-weight: 400;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article p.mb {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article p.mb {
    margin-bottom: 2vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article p.mb {
    margin-bottom: 4vw;
  }
}
.contents .p-article p.note {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
@media screen and (min-width: 768px) {
  .contents .p-article p.note {
    font-size: 12px;
    line-height: 1.75;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article p.note {
    font-size: 0.8vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article p.note {
    font-size: calc(20 / 750 * 100vw);
    line-height: 1.75;
    letter-spacing: 0em;
    font-weight: 400;
  }
}
.contents .p-article img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .contents .p-article img {
    max-width: 720px;
    margin-bottom: 36px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article img {
    max-width: 48vw;
    margin-bottom: 2.4vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article img {
    margin-bottom: 4.8vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article video {
    display: block;
    max-width: 720px;
    margin: 0 auto 36px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article video {
    display: block;
    max-width: 48vw;
    margin: 0 auto 2.4vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article video {
    width: 100%;
    margin: 0 auto 4.8vw;
  }
}
.contents .p-article table {
  width: 100%;
  border-collapse: collapse;
  border-bottom: 1px solid #282728;
  table-layout: fixed;
}
@media screen and (min-width: 768px) {
  .contents .p-article table {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article table {
    margin-bottom: 2vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article table {
    margin-bottom: 4.8vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article table.small td {
    padding: 20px 16px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article table.small td {
    padding: 1.3333333333vw 1.0666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article table.small td {
    padding: 2.6666666667vw 1.6vw;
  }
}
.contents .p-article table tbody th {
  border-right: 1px solid #282728;
}
.contents .p-article table th, .contents .p-article table td {
  text-align: center;
  border-top: 1px solid #282728;
}
@media screen and (min-width: 768px) {
  .contents .p-article table th, .contents .p-article table td {
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.08em;
    font-weight: 400;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article table th, .contents .p-article table td {
    font-size: 0.9333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article table th, .contents .p-article table td {
    font-size: calc(22 / 750 * 100vw);
    line-height: 1.2727272727;
    letter-spacing: 0.08em;
    font-weight: 400;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article table th, .contents .p-article table td {
    padding: 20px 30px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article table th, .contents .p-article table td {
    padding: 1.3333333333vw 2vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article table th, .contents .p-article table td {
    padding: 2.6666666667vw 2vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article table th p, .contents .p-article table th li, .contents .p-article table td p, .contents .p-article table td li {
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.08em;
    font-weight: 400;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article table th p, .contents .p-article table th li, .contents .p-article table td p, .contents .p-article table td li {
    font-size: 0.9333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article table th p, .contents .p-article table th li, .contents .p-article table td p, .contents .p-article table td li {
    font-size: calc(22 / 750 * 100vw);
    line-height: 1.2727272727;
    letter-spacing: 0.08em;
    font-weight: 400;
  }
}
.contents .p-article table th .indent, .contents .p-article table td .indent {
  text-indent: -1em;
  padding-left: 1em;
}
.contents .p-article table th .ta-r, .contents .p-article table td .ta-r {
  text-align: right;
}
.contents .p-article table th:not(:last-of-type), .contents .p-article table td:not(:last-of-type) {
  border-right: 1px solid #282728;
}
.contents .p-article table th.ta-l, .contents .p-article table td.ta-l {
  text-align: left;
}
@media screen and (max-width: 767px) {
  .contents .p-article table th.w-35-sp, .contents .p-article table td.w-35-sp {
    width: 35%;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article table th.sp-pd0, .contents .p-article table td.sp-pd0 {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article table th.sp-ta-l, .contents .p-article table td.sp-ta-l {
    text-align: left;
  }
}
.contents .p-article table th.bg, .contents .p-article table td.bg {
  background-color: #dce1e6;
}
.contents .p-article .d-flex {
  display: flex;
}
@media screen and (max-width: 767px) {
  .contents .p-article .d-flex.sp-column {
    flex-direction: column;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .pc-w50 {
    width: 50%;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .sp-w100 {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .product-ttl {
    margin-top: 72px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .product-ttl {
    margin-top: 4.8vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .product-ttl {
    margin-top: 12vw;
  }
}
.contents .p-article .product-name {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .contents .p-article .product-name {
    font-size: 26px;
    line-height: 1.4615384615;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .product-name {
    font-size: 1.7333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .product-name {
    font-size: calc(26 / 750 * 100vw);
    line-height: 1.4615384615;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .product-name {
    margin-top: -2.4vw;
  }
}
.contents .p-article .product-price {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .contents .p-article .product-price {
    font-size: 16px;
    line-height: 2.625;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .product-price {
    font-size: 1.0666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .product-price {
    font-size: calc(24 / 750 * 100vw);
    line-height: 2.5;
    letter-spacing: 0em;
    font-weight: 400;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .product-price {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .product-price {
    margin-bottom: 0.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .product-price {
    margin-bottom: 2.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .product-img {
    max-width: 500px;
    margin-top: 160px;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .product-img {
    max-width: 33.3333333333vw;
    margin-top: 10.6666666667vw;
    margin-bottom: 2.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .product-img {
    margin-top: 8vw;
    margin-bottom: 10.6666666667vw;
    max-width: 52.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .product-img.mt48 {
    margin-top: 48px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .product-img.mt48 {
    margin-top: 3.2vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .product-img.mt48 {
    margin-top: 6.4vw;
  }
}
.contents .p-article .product-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000000;
  color: #fff;
  margin: 0 auto;
  position: relative;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .contents .p-article .product-btn {
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .product-btn {
    font-size: 1.0666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .product-btn {
    font-size: calc(22 / 750 * 100vw);
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .product-btn {
    width: 300px;
    height: 60px;
    border-radius: 30px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .product-btn {
    width: 20vw;
    height: 4vw;
    border-radius: 2vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .product-btn {
    width: 50.6666666667vw;
    height: 9.3333333333vw;
    border-radius: 4.6666666667vw;
  }
}
.contents .p-article .product-btn::after {
  position: absolute;
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/ic-arrow-wh.png);
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .contents .p-article .product-btn::after {
    width: 6px;
    height: 11px;
    right: 60px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .product-btn::after {
    width: 0.4vw;
    height: 0.7333333333vw;
    right: 4vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .product-btn::after {
    width: 1.3333333333vw;
    height: 2.2666666667vw;
    right: 10.4vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .p-article__share {
    margin: 80px 0 160px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .p-article__share {
    margin: 5.3333333333vw 0 10.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .p-article__share {
    margin: 8vw 0 16vw;
  }
}
.contents .p-article .p-article__share-ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .contents .p-article .p-article__share-ttl {
    margin-bottom: 22px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .p-article__share-ttl {
    margin-bottom: 1.4666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .p-article__share-ttl {
    margin-bottom: 4vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .p-article__share-ttl img {
    width: 71px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .p-article__share-ttl img {
    width: 4.7333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .p-article__share-ttl img {
    width: 12.8vw;
  }
}
.contents .p-article .p-article__share-list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .contents .p-article .p-article__share-list {
    column-gap: 23px;
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .p-article__share-list {
    column-gap: 1.5333333333vw;
    margin-bottom: 5.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .p-article__share-list {
    column-gap: 4vw;
    margin-bottom: 9.6vw;
  }
}
.contents .p-article .p-article__share-list li {
  display: flex;
}
@media screen and (min-width: 768px) {
  .contents .p-article .p-article__share-list li.x img {
    width: 32px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .p-article__share-list li.x img {
    width: 2.1333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .p-article__share-list li.x img {
    width: 5.8666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .p-article__share-list li.line img {
    width: 39px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .p-article__share-list li.line img {
    width: 2.6vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .p-article__share-list li.line img {
    width: 7.0666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .p-article__share-list li.facebook img {
    width: 18px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .p-article__share-list li.facebook img {
    width: 1.2vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .p-article__share-list li.facebook img {
    width: 3.3333333333vw;
  }
}
.contents .p-article .p-article__share-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #000000;
  margin: 0 auto;
  position: relative;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .contents .p-article .p-article__share-btn {
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .p-article__share-btn {
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .p-article__share-btn {
    font-size: calc(26 / 750 * 100vw);
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }
}
@media screen and (min-width: 768px) {
  .contents .p-article .p-article__share-btn {
    width: 390px;
    height: 80px;
    border-radius: 40px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .p-article__share-btn {
    width: 26vw;
    height: 5.3333333333vw;
    border-radius: 2.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .p-article__share-btn {
    width: 60vw;
    height: 13.3333333333vw;
    border-radius: 6.6666666667vw;
  }
}
.contents .p-article .p-article__share-btn::after {
  position: absolute;
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/ic-arrow-bk.png);
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .contents .p-article .p-article__share-btn::after {
    width: 10px;
    height: 17px;
    right: 72px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .p-article__share-btn::after {
    width: 0.6666666667vw;
    height: 1.1333333333vw;
    right: 4.8vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .p-article__share-btn::after {
    width: 1.7333333333vw;
    height: 3.0666666667vw;
    right: 10.6666666667vw;
  }
}
.contents .p-article .related-articles-title {
  text-align: center;
}
.contents .p-article .related-articles-wrapper {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
@media screen and (min-width: 768px) {
  .contents .p-article .related-articles-wrapper {
    margin-top: 100px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 768px) {
  .contents .p-article .related-articles-wrapper {
    margin-top: 6.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .related-articles-wrapper {
    margin-top: 18.6666666667vmin;
  }
}
.contents .p-article .related-articles-inner {
  background-color: #fff;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .contents .p-article .related-articles-inner {
    width: min(96.3636363636vw, 1060px);
    padding: min(2.727272727vw, 30px);
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .related-articles-inner {
    padding: 5.3333333333vmin;
  }
}
.contents .p-article .column__articles__list {
  padding-top: 0;
  margin-bottom: 0;
}
.contents .p-article .column__articles__list__item {
  position: static;
  opacity: 1;
  pointer-events: all;
}
.contents .p-article .column__articles__list__item .title {
  line-height: 1.75;
}
.contents .p-article .column__articles__list__item .photo img {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .contents .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .contents .is-sp {
    display: none;
  }
}
/*------------------------------

  比較表__スクロール

------------------------------*/

@media screen and not (max-width: 767px) {
  .comparison__wrap {
    max-width: min(92.5925925926vw, 1000px);
    margin-inline: auto;
  }
}
.contents .p-article .table__border {
  position: relative;
}
.contents .p-article .table__border::before {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  width: 1px;
  height: calc(100% - 2vw);
  background: #282728;
  top: 0;
  z-index: 101;
}
.contents .p-article .table__border::after {
  position: absolute;
  content: "";
  display: block;
  right: 0;
  width: 1px;
  height: calc(100% - 2vw);
  background: #282728;
  top: 0;
}
@media screen and (min-width: 1501px) {
  .contents .p-article .table__border::before, .contents .p-article .table__border::after {
  height: calc(100% - 31px);
 }
}
@media screen and (max-width: 767px) {
  .contents .p-article .table__border::before, .contents .p-article .table__border::after  {
  height: calc(100% - 4.8vw);
  width: 0.5px;
 }
}
.contents .p-article .comparison__table table {
  width: 1730px;
  border-collapse: separate;
  border-spacing: 0;
  table-layout: fixed;
}
@media screen and (max-width: 767px) {
  .contents .p-article .comparison__table table {
    width: max-content;
    table-layout: auto;
    padding-bottom: 0;
    overflow-x: auto;
    border-width: 0.2666666667vw;
  }
}
@media screen and (max-width: 767px){
  .contents .p-article .comparison__table .comparison__rowHeader {
    width: 1330px;
  }
}
.contents .p-article .comparison__table .comparison__rowHeader {
  position: sticky;
  z-index: 100;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .contents .p-article .comparison__table .comparison__rowHeader {
    width: 12%;
  }
}
.contents .p-article .comparison__table .comparison__rowHeader::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 1px;
  background: #282728;
}
@media screen and (max-width: 767px) {
  .contents .p-article .comparison__table .comparison__rowHeader::after {
    width: 0.5px;
  }
}
@media screen and (max-width: 767px) {
  .contents .p-article .comparison__table .text-nowrap {
    white-space: nowrap;
    min-width: 22vw;
  }
}
.contents .p-article .comparison__table td {
  background-color: #f5f8fc;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .contents .p-article .comparison__table td {
      width: 300px;
  }
}
.contents .p-article table th.table__border__none, .contents .p-article table tbody .table__border__none {
  border-right: none;
}
.comparison__table th:not(:last-child), .comparison__table td:not(:last-child) {
  border-right: min(0.0925925926vw, 1px) solid #d8dee5;
}
@media screen and (max-width: 767px) {
  .comparison__table th:not(:last-child), .comparison__table td:not(:last-child) {
    border-width: 0.2666666667vw;
  }
}
.contents .p-article .comparison__table thead {
  position: sticky;
  top: 0;
}
@media screen and (max-width: 767px) {
  .contents .p-article .comparison__table table th, .contents .p-article .comparison__table table td, .contents .p-article .comparison__table table .indent {
    font-size: calc(20 / 750 * 100vw);
    padding: 1.5vw 2vw;
  }
}
@media screen and not (max-width: 767px) {
  .comparison__table__head {
    height: min(3.9814814815vw, 43px);
    font-size: min(1.2962962963vw, 14px);
  }
}
@media screen and (max-width: 767px) {
  .comparison__table__head {
    height: 9.2vw;
    font-size: 2.9333333333vw;
  }
}
.comparison__note {
  color: #5c656b;
  font-size: min(1.1111111111vw, 0.75rem);
  margin-top: 0.5em;
}
@media screen and (max-width: 767px) {
  .comparison__note {
    font-size: 2.6666666667vw;
  }
}
/*------------------------------

  202606 リロードアイコン追加

------------------------------*/
.info-date-renewal-wrap {
  text-align: center;
}
.info-date-renewal-wrap .p-article__info-date {
  position: relative;
  display: inline-block;
}
.info-date-renewal-wrap .p-article__info-date .renewal_icon {
  width: 22%;
  margin: 0;
  position: absolute;
  top: 24%;
  left: -34%;
  transform: rotate(90deg);
}
